# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = pango
pkgbase = pango
xdata = pkgtype=split
pkgver = 1:1.54.0-1
pkgdesc = A library for layout and rendering of text
url = https://www.pango.org/
builddate = 1718491897
packager = Developer <dev@tuxcore.org>
size = 2404655
arch = x86_64
license = LGPL-2.1-or-later
provides = libpango-1.0.so=0-64
provides = libpangocairo-1.0.so=0-64
provides = libpangoft2-1.0.so=0-64
provides = libpangoxft-1.0.so=0-64
depend = cairo
depend = fontconfig
depend = freetype2
depend = fribidi
depend = glib2
depend = glibc
depend = harfbuzz
depend = libsysprof-capture
depend = libthai
depend = libx11
depend = libxft
depend = libxrender
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = help2man
makedepend = meson
